.category_path {
	font-family: "verdana";
	font-style : normal;
	font-weight : normal;
	color : #333333;
	FONT-SIZE: 10px;
}
.text3 {
	border : thick solid 1;
	border-color : #C0C0C0;
	font-family: "verdana";
	font-style : normal;
	font-weight : normal;
	color : #333333;
	FONT-SIZE: 10px;
}
.text2 {
	border : thick solid 1;
	border-color : #000000;
	background-color: #483D8B;
	font-family: "verdana";
	font-style : normal;
	font-weight : normal;
	color : #FFFF00;
	FONT-SIZE: 10px;
}
.top_menu {
	font-family: "Verdana";
	font-style : normal;
	font-weight : regular;
	font-size: 10px;
	color : #000000;
	text-decoration : none;
}
.drop_down {
	border : thick solid 1;
	border-color : #C0C0C0;
	font-family: "verdana";
	font-style : normal;
	font-weight : normal;
	color : #000000;
	FONT-SIZE: 10px;
}
td {
	font-family: "verdana";
	font-size: 11px;
	text-align: left
}
css class  .button {
	border : thick solid 1;
	background-color: #b0b08a;
	font-family: "Arial,Helvetica,Sans-serif";
	font-style : normal;
	font-weight : bold;
	color : #ffffff;
}
.text3old {
	border : thick solid 1;
	border-color: #000000;
	font-family: "Helvetica,Sans-serif";
	font-style : normal;
	font-weight : normal;
	color : #000000;
	FONT-SIZE: 11px;
}
.checkbox2 {
	border : 0;
}
.checkbox {
	border : 0;
	COLOR: #333333;
}
.std_button {
	background-color: #b0b08a;
	color: #ffffff;
	font-size: 11px;
	font-weight : normal;
	border-style: solid;
	border-width : 1;
}
SELECT {
	border : thick solid 1;
	border-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	FONT-SIZE: 11px;
}
TEXTAREA {
	border : thick solid 1;
	border-color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	FONT-SIZE: 11px;
}
.tbl_caption {
	background-color: #b0b08a;
	color: #ffffff;
	font-size: 12px;
	font-weight : bold;
}
.tbl_buttom {
	background-color: #b0b08a;
	color: #ffffff;
	font-size: 12px;
	font-weight : bold;
}
.tbl_border {
}
.tbl_normal {
	color: #333333;
	font-size: 12px;
}
.tbl_light {
	background-color: #F5F5F5;
	color: #333333;
	font-size: 12px;
}
.tbl_light2 {
	background-color: #FFFFFF;
	color: #333333;
	font-size: 12px;
}
.tbl_sub_caption {
	color: #804000;
	font-size: 12px;
	font-weight : bold;
}
.menu {
	font-family: "Verdana";
	font-style : normal;
	font-weight : regular;
	font-size: 10px;
	color : #ffffff;
	text-decoration : none;
}
.search_title {
	font-family: "Verdana";
	font-style : normal;
	font-weight : bold;
	font-size: 11px;
	color : #000000;
}
.pagination {
	border:1px dotted #C0C0C0;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight : normal;
	padding:8px;
}
.pagination1 {
	border:1px dotted #C0C0C0;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	padding:8px;
}
